Témoignages
de nos clients
Support technique
Courriel
Mot de passe
Mot de passe oublié?
Accès au Forum
retour à l'accueil English

TopStation - Configuration requise


Avantages Applicatifs Configuration requise
TopStation® version 19 peut être installé sur un PC ou une tablette PC à processeur Intel ou compatible. Il peut être utilisé sous Windows Vista (SP2 ou plus récent), Windows 7 (SP1 ou plus récent), 8 et 10 (1).
 
Pour pouvoir utiliser TopStation® dans de bonnes conditions, le système devrait comporter au minimum : 4 Go de mémoire centrale, une souris 3 boutons avec roulette ou un stylet sur Tablette PC, un port USB type A.

TopStation® est livré en tri-plateforme : en autonome, sous AutoCAD®, sous MicroStation®.

L’utilisation sous AutoCAD® (ou AutoCAD Map) nécessite une version 2013 et plus.
Sous MicroStation, il faut une version  8i ou CONNECT version 10.0 (au minimum 10.05). Pour Draft nécessite une version 8i.

Pour pouvoir installer un TopStation® utilisable sous AutoCAD® ou MicroStation, ces derniers doivent être installés au préalable.

(1) Pour les versions A et B, voir aussi les compatibilités windows des versions d'AutoCAD® et de MicroStation®.

Pour toutes questions, n'hésitez pas à contacter le support technique.
Démo

Découvrez comment TopStation peut vous faire gagner du temps tout en vous donnant des résultats plus fiables ! Contactez-nous pour une démonstration personnalisée.

Tous droits réservés © JSInfo 2019 | Mentions légales | CGU | Politique de confidentialité
En poursuivant votre navigation sur ce site, vous acceptez nos Conditions Générales d'Utilisation et notamment que des Cookies soient utilisés afin de réaliser des statistiques d'audience, d'améliorer votre expérience d'utilisateur et de vous offrir des contenus personnalisés. En apprendre plus
OK